package com.heyu.api.data.service.vv;
/**
* <p>
* 属性值表 服务类
* </p>
*
* @author quyixiao
* @since 2025-08-24
*/
import com.baomidou.mybatisplus.extension.service.IService;
import com.heyu.api.data.entity.vv.VvCategoryPropertyValueEntity;
public interface VvCategoryPropertyValueService extends IService<VvCategoryPropertyValueEntity> {



	VvCategoryPropertyValueEntity selectVvCategoryPropertyValueById(Long id);


	Long insertVvCategoryPropertyValue(VvCategoryPropertyValueEntity vvCategoryPropertyValue);


	Long insertOrUpdateVvCategoryPropertyValue(VvCategoryPropertyValueEntity vvCategoryPropertyValue);


	int updateVvCategoryPropertyValueById(VvCategoryPropertyValueEntity vvCategoryPropertyValue);


	int updateCoverVvCategoryPropertyValueById(VvCategoryPropertyValueEntity vvCategoryPropertyValue);


	int deleteVvCategoryPropertyValueById(Long id);


}